Latest 1.0.3
Homepage https://github.com/sandip-jiniguru
License MIT
Platforms ios 11.0, requires ARC
Dependencies CryptoSwift
Frameworks UIKit
Authors

400: Invalid request

Latest podspec

{
    "name": "Cardstream",
    "platforms": {
        "ios": "11.0"
    },
    "requires_arc": true,
    "summary": "Cardstream payment SDK",
    "version": "1.0.3",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Sandip Prajapati": "[email protected]"
    },
    "homepage": "https://github.com/sandip-jiniguru",
    "ios": {
        "vendored_frameworks": "Cardstream.framework"
    },
    "source": {
        "http": "http://52.56.187.203/CardStreamFramework/1.0.1/Cardstream.zip"
    },
    "frameworks": "UIKit",
    "dependencies": {
        "CryptoSwift": []
    },
    "swift_versions": "5.0",
    "exclude_files": "Classes/Exclude"
}

Pin It on Pinterest

Share This